Section "Monitor"
	Identifier "TV-1"
	Option "Ignore" "true"
EndSection

Section "Monitor"
	Identifier "HDMI-1"
	Option "Primary" "true"
EndSection

Section "Monitor"
	Identifier "DVI-I-1"
	Option "RightOf" "HDMI-1"
EndSection
